Create a new app resource for an app instance.
cURL
curl --request POST \ --url https://public.api.serval.com/v2/app-resources \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "appInstanceId": "<string>", "resourceType": "<string>", "name": "<string>", "description": "<string>", "externalId": "<string>" } '
{ "data": { "id": "<string>", "appInstanceId": "<string>", "resourceType": "<string>", "name": "<string>", "description": "<string>", "externalId": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the app instance.
The type of the resource.
The name of the resource.
A description of the resource.
The external ID of the resource (optional).
Success
The created resource.
Show child attributes
Was this page helpful?